body {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 12px;
	color: #660099;
	background: url(../page_img/hatter_zoom.jpg) repeat-x scroll 0 0 #660099;
	margin: 0px;
	overflow-x: hidden;
}
a {
	color: #660099;
	text-decoration: none;
	outline: none;
}
a:visited {
	color: #660099;
	text-decoration: none;
	outline: none;
}
a:hover{
	color: #660099;
	text-decoration: underline;
	outline: none;
}
a:active {
	color: #660099;
	text-decoration: none;
	outline: none;
}
.small {
    font-size: 10px;
}

hr{
color: #660099;
}

textarea.fixed {
	height: 100px;
    width: 600px;
}

iframe {
	margin: 10px 10px;
}

#container {
    min-width: 1004px;
}

#header {
    height: 172px;
    width: 990px;
}

#menu {
    height: 20px;
}

#menu img, #menu a img, #container img {
    float: left;
    border: 0px;
}

#left_column {
    width: 147px;
    float: left;
}

#right_column {
    width: 207px;
    float: left;
}

input, select {
    border: 1px #670099 solid;
}

select#select_news{
	width: 442px;
}

#left_column div.box {
    width: 122px;
    background: url(../page_img/oldal_doboz/bal_doboz_bg.jpg) repeat-y;
    padding-left: 15px;
    padding-right: 10px;
}

#left_column div.box img {
    float: none;
}

#left_column div.box div.tabella {
	font-size: 10px;
}

#left_column div.box_bottom {
    background: url(../page_img/oldal_doboz/bal_rings.jpg) no-repeat;
    height: 34px;
}

#left_column div.box_bottom_end {
    background: url(../page_img/oldal_doboz/bal_doboz_lezaro.jpg) no-repeat;
    height: 15px;
}

#content {
    width: 636px;
    float: left;
}

#content.tippjatek {
	width: 990px;
}

#content .news_footer {
	height: 20px;
	margin-top: 10px;
}

#content .news_back{
	width: 500px;
	float: left;
	padding-top: 5px;
}

#content  .newshref{
	margin-left: 526px;
	width: 80px;
	float: left;
	position: absolute;
}

#content  .newshref img{
	margin-left: 5px;
	float: none;
}

#content table.tabella{
	width : 80%;
	border : 1px solid #660099;
}

#content table.tabella td{
	text-align: center;
	color: #660099;
}

#content table.tabella tr.even{
	background-color: white;
	color: #660099;
}

#content table.tabella tr.ute{
	background-color: red;
	text-transform: uppercase;
}

#content table.tabella td.ute{
	color: white;
	font-weight: bold;
}

#content table td.prog_honap{
	font-size: 20px;
    font-weight: bold;
    text-align: center;
}

#content div.box {
    background: url(../page_img/doboz/doboz_nagy_bg.jpg) repeat-y scroll right bottom;
    padding-left: 15px;
    padding-right: 15px;
	min-height: 145px;
}

#content.tippjatek div.box {
	background: url(../page_img/doboz/doboz_tippeles_bg.jpg) repeat-y scroll right bottom;
	padding-left: 25px;
}

#content div.main_news,
#content div.box p{
	clear: both;
	text-align:justify;
}

#content div.main_news iframe{
	margin: 0 auto;
}

#content table#menetrend{
	border: solid #660099 1px;
	text-align: center;
}

#content ul.ucsk {
    float: left;
    padding: 0;
    width: 150px;
}
#content ul.ucsk_csoport{
	float: left;
    padding: 0;
	width: 600px;
}

#content ul.ucsk li,
#content ul.ucsk_csoport li{
	list-style: none outside none;
	margin-left: 10px !important;
}

#content div.box_header {
	height: 20px;
}

div.error {
    font-size: 20px;
	color: #FF0000;
    text-decoration: bold;
    text-align: center;
}

#content div.box h1,
#content div.box_single_left h1, div.box_single_right h1  {
    paddig: 0px;
    margin: 0px;
    font-size: 13px;
	text-decoration: underline;
}

#content div.box div.date,
#content div.box_single_left div.date, div.box_single_right div.date {
    font-size: 11px;
}

#content div.box .shop_admin img{
	margin: 0px 0px 0px 30px;
}

#content div.box img,
#content div.box_single_left img,
#content div.box_single_right img  {
    border: 1px #670099 solid;
    margin: 0 3px 3px 0;
}


#content div.box_bottom_to_double {
    background: url(../page_img/doboz/doboz_nagy_rings.jpg) no-repeat;
    height: 32px;
}

div.center {
    text-align: center;
}

div.right {
    text-align: right;
}

div.clear {
    clear: both;
    height: 0px;
    line-height: 1px;
    margin: 0px;
    padding: 0px;
    font-size: 0px;
}

#content div.forward a {
    color: #FF0000;
}

#content div.box_single_left, div.box_single_right{
    width: 288px;
    padding-left: 15px;
    padding-right: 15px;
    text-align: justify;
    float: left;
    min-height: 175px;
    height: 175px;
}

#content div.box_single_left{
    background: url(../page_img/doboz/doboz_kicsi_bal_bg.jpg) repeat-y scroll right top;
}

#content div.box_single_right{
    background: url(../page_img/doboz/doboz_kicsi_jobb_bg.jpg) repeat-y scroll right top;
}

#content div.box_bottom {
    background: url(../page_img/doboz/doboz_kicsi_rings.jpg) no-repeat;
    height: 32px;
    width: 636px;
}

#content div.box_bottom_end {
    background: url(../page_img/doboz/doboz_lezaro.jpg) no-repeat;
    height: 15px;
    width: 636px;
}

#content div.box_big_end {
    background: url(../page_img/doboz/doboz_nagy_lezaro.jpg) no-repeat;
    height: 15px;
    width: 636px;
}

#content.tippjatek div.box_big_end {
    background: url(../page_img/doboz/doboz_tippeles_lezaro.jpg) no-repeat;
    height: 15px;
    width: 990px;
}

#content div.box_bottom_to_box {
    background: url(../page_img/doboz/doboz_nagy2_rings.jpg) no-repeat;
    height: 32px;
    width: 636px;
}

#right_column div.box {
    width: 182px;
    background: url(../page_img/oldal_doboz/jobb_doboz_bg.jpg) repeat-y;
    padding-left: 15px;
    padding-right: 10px;
}

#right_column div.box a iframe{
	margin: 0px;
}

#right_column div.box img {
    float: none;
	border: medium none;
}

#right_column div.box_bottom {
    background: url(../page_img/oldal_doboz/jobb_rings.jpg) no-repeat;
    height: 34px;
    width: 207px;
}

#right_column div.box_bottom_end {
    background: url(../page_img/oldal_doboz/jobb_doboz_lezaro.jpg) no-repeat;
    height: 15px;
}

#right_column div.sword {
    text-align: center;
    width: 185px;
    height: 194px;
    overflow: hidden;
    background: url(../page_img/oldal_doboz/jobb_kardhegy_doboz.jpg) no-repeat;
}


#lovag{
    position: absolute;
    top: 452px;
    left: 990px;
    width: 400px;
    /*height: 748px;*/
	height: 969px;
    overflow: hidden;
    background: url(../page_img/hatter_kifuto.jpg) no-repeat;
}

#kifuto {
	position: relative;
	top: 145px;
	background: url(../page_img/hatter_kifuto.jpg) no-repeat;
}

form {
    padding: 0px;
    margin: 0px;
}
#content div.tabs{
	padding-top: 10px;
}

#content div.tabs a{
	background-color: #640297;
	color: white;
	text-decoration: none;
	padding: 3px 10px;
}
#content div.tabs a:hover,
#content div.tabs a:active{
	background-color: white;
	color: #640297;
	text-decoration: none;
}

#content .tippjatek th,
#content .tabella th{
	background-color: #640297;
	color: white;
	border: 1px #640297 solid;
}